首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Node.js
Express
PPA for Ubuntu
ppa:chris-lea/node.js
foomorrow
V2EX  ›  Node.js

你们npm安装的时候报过这个错么

  •  
  •   foomorrow · 2013-12-16 21:43:12 +08:00 · 2734 次点击
    这是一个创建于 2232 天前的主题,其中的信息可能已经有所发展或是发生改变。
    (node-gyp rebuild 2> builderror.log) || (exit 0)
    3 回复  |  直到 1970-01-01 08:00:00 +08:00
    sxd
        1
    sxd   2013-12-17 09:28:41 +08:00   ♥ 1
    gyp没装好吧
    foomorrow
        2
    foomorrow   2013-12-17 09:50:53 +08:00
    @sxd npm install -g node-gyp

    这个已经装了
    Pazzilivo
        3
    Pazzilivo   2013-12-17 10:51:48 +08:00   ♥ 1
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2098 人在线   最高记录 5168   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 21ms · UTC 04:17 · PVG 12:17 · LAX 20:17 · JFK 23:17
    ♥ Do have faith in what you're doing.